Package com.mockobjects.dynamic

# Class CallCollection

java.lang.Object
com.mockobjects.dynamic.CallCollection

Direct Known Subclasses:
  `CallBag`, `CallSequence`

public abstract class CallCollection extends Object

## Constructor Summary

Constructors
Constructor
Description
`CallCollection()`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CallCollection

public CallCollection()